/*!
 * Basic styling on the library page
 */
.container {
  padding: 0 2%;
  margin: 0 auto;
  max-width: 1280px;
  width: 90%; 
}

/*! Materialize */
.animation .grey-text {
  color: #9e9e9e !important; }

.row {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 15px; }
  .row:after {
    content: "";
    display: table;
    clear: both; }
  .row .col {
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 0.75rem; }
    .row .col.s1 {
      width: 8.33333%;
      margin-left: 0; }
    .row .col.s2 {
      width: 16.66667%;
      margin-left: 0; }
    .row .col.s3 {
      width: 25%;
      margin-left: 0; }
    .row .col.s4 {
      width: 33.33333%;
      margin-left: 0; }
    .row .col.s5 {
      width: 41.66667%;
      margin-left: 0; }
    .row .col.s6 {
      width: 50%;
      margin-left: 0; }
    .row .col.s7 {
      width: 58.33333%;
      margin-left: 0; }
    .row .col.s8 {
      width: 66.66667%;
      margin-left: 0; }
    .row .col.s9 {
      width: 75%;
      margin-left: 0; }
    .row .col.s10 {
      width: 83.33333%;
      margin-left: 0; }
    .row .col.s11 {
      width: 91.66667%;
      margin-left: 0; }
    .row .col.s12 {
      width: 100%;
      margin-left: 0; }
    .row .col.offset-s1 {
      margin-left: 8.33333%; }
    .row .col.offset-s2 {
      margin-left: 16.66667%; }
    .row .col.offset-s3 {
      margin-left: 25%; }
    .row .col.offset-s4 {
      margin-left: 33.33333%; }
    .row .col.offset-s5 {
      margin-left: 41.66667%; }
    .row .col.offset-s6 {
      margin-left: 50%; }
    .row .col.offset-s7 {
      margin-left: 58.33333%; }
    .row .col.offset-s8 {
      margin-left: 66.66667%; }
    .row .col.offset-s9 {
      margin-left: 75%; }
    .row .col.offset-s10 {
      margin-left: 83.33333%; }
    .row .col.offset-s11 {
      margin-left: 91.66667%; }
    .row .col.offset-s12 {
      margin-left: 100%; }



.animation a {
  text-decoration: none; }


.animation h1,
.animation h2,
.animation h3,
.animation h4,
.animation h5,
.animation h6 {
  font-weight: 400; }

.animation h1 a,
.animation h2 a,
.animation h3 a,
.animation h4 a,
.animation h5 a,
.animation h6 a {
  font-weight: inherit; }

.animation h1 {
	font-size: 4.2rem;
	line-height: 4.62rem;
	margin: 2.1rem 0 1.68rem 0; }

.animation h2 {
	font-size: 1.8em;
	line-height: 3.916rem;
	margin: 1.78rem 0 1.424rem 0;
	color: #9A3C8E;
}

.animation h3 {
	font-size: 2.92rem;
	line-height: 3.212rem;
	margin: 1.46rem 0 1.168rem 0;
	color: #9A3C8E;  }

.animation h4 {
	font-size: 2.28rem;
	line-height: 2.508rem;
	margin: 1.14rem 0 0.912rem 0;
	color: #9A3C8E;  }

.animation h5 {
  font-size: 1.64rem;
  line-height: 1.804rem;
  margin: 0.82rem 0 0.656rem 0; }

.animation h6 {
  font-size: 1rem;
  line-height: 1.1rem;
  margin: 0.5rem 0 0.4rem 0; }

.animation em {
  font-style: italic; }

.animation strong {
  font-weight: 500; }

.animation small {
  font-size: 75%; }

.animation .light {
  font-weight: 300; }

.animation .thin {
  font-weight: 200; }

/*!
 * Waves v0.6.0
 */
 
.waves-effect {
  position: relative;
  cursor: pointer;
  display: inline-block;
  overflow: hidden;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: transparent;
  vertical-align: middle;
  z-index: 1;
  will-change: opacity, transform;
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  -ms-transition: all .3s ease-out;
  transition: all .3s ease-out; }
  .waves-effect .waves-ripple {
    position: absolute;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    margin-top: -10px;
    margin-left: -10px;
    opacity: 0;
    background: rgba(0, 0, 0, 0.2);
    -webkit-transition: all 0.7s ease-out;
    -moz-transition: all 0.7s ease-out;
    -o-transition: all 0.7s ease-out;
    -ms-transition: all 0.7s ease-out;
    transition: all 0.7s ease-out;
    -webkit-transition-property: -webkit-transform, opacity;
    -moz-transition-property: -moz-transform, opacity;
    -o-transition-property: -o-transform, opacity;
    transition-property: transform, opacity;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
    pointer-events: none; }
  .waves-effect.waves-light .waves-ripple {
    background-color: rgba(255, 255, 255, 0.45); }
  .waves-effect.waves-red .waves-ripple {
    background-color: rgba(244, 67, 54, 0.7); }
  .waves-effect.waves-yellow .waves-ripple {
    background-color: rgba(255, 235, 59, 0.7); }
  .waves-effect.waves-orange .waves-ripple {
    background-color: rgba(255, 152, 0, 0.7); }
  .waves-effect.waves-purple .waves-ripple {
    background-color: rgba(156, 39, 176, 0.7); }
  .waves-effect.waves-green .waves-ripple {
    background-color: rgba(76, 175, 80, 0.7); }
  .waves-effect.waves-teal .waves-ripple {
    background-color: rgba(0, 150, 136, 0.7); }

.waves-notransition {
  -webkit-transition: none !important;
  -moz-transition: none !important;
  -o-transition: none !important;
  -ms-transition: none !important;
  transition: none !important; }

.waves-circle {
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-mask-image: -webkit-radial-gradient(circle, white 100%, black 100%); }

.waves-input-wrapper {
  border-radius: 0.2em;
  vertical-align: bottom; }
  .waves-input-wrapper .waves-button-input {
    position: relative;
    top: 0;
    left: 0;
    z-index: 1; }

.waves-circle {
  text-align: center;
  width: 2.5em;
  height: 2.5em;
  line-height: 2.5em;
  border-radius: 50%;
  -webkit-mask-image: none; }

.waves-block {
  display: block; }


select:focus {
  outline: 1px solid #c9f3ef; }

button:focus {
  outline: none;
  background-color: #2ab7a9; }

label {
  font-size: 0.8rem;
  color: #000; }


/* wickedcss.css */

/* barrelRoll */
.barrelRoll{
	animation-name: barrelRoll;
	-webkit-animation-name: barrelRoll;	

	animation-duration: 0.4s;	
	-webkit-animation-duration: 0.4s;

	animation-timing-function: ease;	
	-webkit-animation-timing-function: ease;

	animation-iteration-count: 1;
	-webkit-animation-iteration-count: 1;

	visibility: visible !important;	
}

@keyframes barrelRoll {
    from { transform: rotate(0deg) }
    to   { transform: rotate(360deg) }
}

@-webkit-keyframes barrelRoll {
    from { -webkit-transform: rotate(0deg) }
    to   { -webkit-transform: rotate(360deg) }
}

/* Boring ones from here on down */

/* bounceIn */
.bounceIn{
   
   -webkit-animation-name: bounceIn;
  animation-name: bounceIn;

  -webkit-animation-duration: .8s;
  animation-duration: .8s;

  -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
   animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
}

@-webkit-keyframes bounceIn {
  0% {
    opacity: 0;
    -webkit-transform: scale3d(.3, .3, .3);
    transform: scale3d(.3, .3, .3);
  }

  20% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1);
  }

  40% {
    -webkit-transform: scale3d(.9, .9, .9);
    transform: scale3d(.9, .9, .9);
  }

  60% {
    opacity: 1;
    -webkit-transform: scale3d(1.03, 1.03, 1.03);
    transform: scale3d(1.03, 1.03, 1.03);
  }

  80% {
    -webkit-transform: scale3d(.97, .97, .97);
    transform: scale3d(.97, .97, .97);
  }

  100% {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

@keyframes bounceIn {
  0% {
    opacity: 0;
    -webkit-transform: scale3d(.3, .3, .3);
    transform: scale3d(.3, .3, .3);
  }

  20% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1);
  }

  40% {
    -webkit-transform: scale3d(.9, .9, .9);
    transform: scale3d(.9, .9, .9);
  }

  60% {
    opacity: 1;
    -webkit-transform: scale3d(1.03, 1.03, 1.03);
    transform: scale3d(1.03, 1.03, 1.03);
  }

  80% {
    -webkit-transform: scale3d(.97, .97, .97);
    transform: scale3d(.97, .97, .97);
  }

  100% {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

/* fadeIn */
.fadeIn{
	animation-name: fadeIn;
	-webkit-animation-name: fadeIn;	

	animation-duration: 2s;	
	-webkit-animation-duration: 2s;

	animation-timing-function: ease;	
	-webkit-animation-timing-function: ease;	

	visibility: visible !important;		
}

@keyframes fadeIn {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}	
}

@-webkit-keyframes fadeIn {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

/* fadeOut */
.fadeOut{
	animation-name: fadeOut;
	-webkit-animation-name: fadeOut;	

	animation-duration: 2s;	
	-webkit-animation-duration: 2s;

	animation-timing-function: ease;	
	-webkit-animation-timing-function: ease;

	-webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;		
}

@keyframes fadeOut {
	0% {
		opacity: 1;
	}
	100% {
		opacity: 0;
	}	
}

@-webkit-keyframes fadeOut {
	0% {
		opacity: 1;
	}
	100% {
		opacity: 0;
	}
}


/* floater */
.floater{
	animation-name: floater;
	-webkit-animation-name: floater;

	animation-duration: 1.5s;	
	-webkit-animation-duration: 1.5s;

	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;

	visibility: visible !important;	
}

@keyframes floater {
	0% {
		transform: translateY(0%);	
	}
	50% {
		transform: translateY(8%);	
	}	
	100% {
		transform: translateY(0%);
	}			
}

@-webkit-keyframes floater {
	0% {
		-webkit-transform: translateY(0%);	
	}
	50% {
		-webkit-transform: translateY(8%);	
	}	
	100% {
		-webkit-transform: translateY(0%);
	}			
}

/* heartbeat */
.heartbeat{
	animation-name: heartbeat;
	-webkit-animation-name: heartbeat;	

	animation-duration: 3s;	
	-webkit-animation-duration: 3s;

	animation-timing-function: ease;	
	-webkit-animation-timing-function: ease;

	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;

	visibility: visible !important;	
}

@keyframes heartbeat {
	0% {
		transform: scale(1);	
	}
	10% {
		transform: scale(1.2);
	}
	20% {
		transform: scale(1.4);
	}
	100% {
		transform: scale(1);	
	}						
}

@-webkit-keyframes heartbeat {
	0% {
		-webkit-transform: scale(1);	
	}
	10% {
		-webkit-transform: scale(1.2);
	}
	20% {
		-webkit-transform: scale(1.4);
	}
	100% {
		-webkit-transform: scale(1);	
	}				
}

/* pound */
.pound{
	animation-name: pound;
	-webkit-animation-name: pound;	

	animation-duration: 0.5s;	
	-webkit-animation-duration: 0.5s;

	animation-timing-function: ease;	
	-webkit-animation-timing-function: ease;

	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;

	visibility: visible !important;	
}
@keyframes pound {
	to { transform: scale(1.2); }
}
@-webkit-keyframes pound {
	to { transform: scale(1.2); }
}

/* pulse */
.pulse{
	animation-name: pulse;
	-webkit-animation-name: pulse;	

	animation-duration: 2s;	
	-webkit-animation-duration: 2s;

	animation-timing-function: linear;	
	-webkit-animation-timing-function: linear;

	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;

	visibility: visible !important;	
}

@keyframes pulse {
	0% {
		transform: scale(0.9);
		opacity: 0.9;		
	}
	50% {
		transform: scale(1);
		opacity: 1;	
	}	
	100% {
		transform: scale(0.9);
		opacity: 0.9;	
	}			
}

@-webkit-keyframes pulse {
	0% {
		-webkit-transform: scale(0.95);
		opacity: 0.9;		
	}
	50% {
		-webkit-transform: scale(1);
		opacity: 1;	
	}	
	100% {
		-webkit-transform: scale(0.95);
		opacity: 0.9;	
	}			
}

/* rollerLeft */
.rollerLeft{
	animation-name: rollerLeft;
	-webkit-animation-name: rollerLeft;	

	animation-duration: 2s;	
	-webkit-animation-duration: 2s;

	animation-timing-function: ease;	
	-webkit-animation-timing-function: ease;

	animation-iteration-count: 1;
	-webkit-animation-iteration-count: 1;

	-webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;

}
@keyframes rollerLeft {
  0% {
  	transform: translateX(200px) rotate(0);
  	opacity: 0;	
  }	
  100% {
  	transform: translateX(0) rotate(-2turn);
  	opacity: 1;	
  }
}
@-webkit-keyframes rollerLeft {
  0% {
  	-webkit-transform: translateX(200px) rotate(0);
  	opacity: 0;	
  }				
  100% {
  	-webkit-transform: translateX(0) rotate(-2turn);
	opacity: 1;	
  }
}

/* rollerRight */
.rollerRight{
	animation-name: rollerRight;
	-webkit-animation-name: rollerRight;	

	animation-duration: 2s;	
	-webkit-animation-duration: 2s;

	animation-timing-function: ease;	
	-webkit-animation-timing-function: ease;

	animation-iteration-count: 1;
	-webkit-animation-iteration-count: 1;

	-webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}
@keyframes rollerRight {
  0% {
  	transform: translateX(-200px) rotate(0);
  	opacity: 0;	
  }				
  100% {
  	transform: translateX(0) rotate(2turn);
  	opacity: 1;
  }
}
@-webkit-keyframes rollerRight {
  0% {
  	-webkit-transform: translateX(-200px) rotate(0);
	opacity: 0;	
  }				
100% {
	-webkit-transform: translateX(0) rotate(2turn);
	opacity: 1;	
  }
}
 
/* Rotation */
.rotation{
	animation-name: rotation;
	-webkit-animation-name: rotation;	

	animation-duration: 4s;	
	-webkit-animation-duration: 4s;

	animation-timing-function: linear;	
	-webkit-animation-timing-function: linear;

	-webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;	

	visibility: visible !important;						
}
@-webkit-keyframes rotation {
    from { -webkit-transform: rotate(0deg) translateX(50%) rotate(0deg); }
    to   { -webkit-transform: rotate(360deg) translateX(50%) rotate(-360deg); }
}
@keyframes rotation {
    from { transform: rotate(0deg) translateX(50%) rotate(0deg); }
    to   { transform: rotate(360deg) translateX(50%) rotate(-360deg); }
}

/* rotateInRight */
.rotateInRight{
	animation-name: rotateInRight;
	-webkit-animation-name: rotateInRight;	

	animation-duration: 3s;	
	-webkit-animation-duration: 3s;

	animation-timing-function: ease-in-out;	
	-webkit-animation-timing-function: ease-in-out;

	-webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;	
					
}
@-webkit-keyframes rotateInRight {
    from { 
    	-webkit-transform: rotate(0deg) translateX(100%) rotate(0deg); 
    }
    to   { 
    	-webkit-transform: rotate(360deg) translateX(0) rotate(-360deg); 
    }
}
@keyframes rotateInRight {
    from { 
    	transform: rotate(0deg) translateX(100%) rotate(0deg); 
    }
    to   { 
    	transform: rotate(360deg) translateX(0) rotate(-360deg); 
    }
}

/* rotateInLeft */
.rotateInLeft{
	animation-name: rotateInLeft;
	-webkit-animation-name: rotateInLeft;	

	animation-duration: 3s;	
	-webkit-animation-duration: 3s;

	animation-timing-function: ease-in-out;	
	-webkit-animation-timing-function: ease-in-out;

	-webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;	
					
}
@-webkit-keyframes rotateInLeft {
    from { 
    	-webkit-transform: rotate(0deg) translateX(-100%) rotate(0deg); 
    }
    to   { 
    	-webkit-transform: rotate(360deg) translateX(0) rotate(-360deg); 
    }
}
@keyframes rotateInLeft {
    from { 
    	transform: rotate(0deg) translateX(-100%) rotate(0deg); 
    }
    to   { 
    	transform: rotate(360deg) translateX(0) rotate(-360deg); 
    }
}

/* rotateIn */
.rotateIn {
 animation-name: rotateIn;
 -webkit-animation-name: rotateIn;

 animation-duration: 3s;	
 -webkit-animation-duration: 3s;

 animation-timing-function: ease;	
 -webkit-animation-timing-function: ease;

 -webkit-animation-iteration-count: 1;
 animation-iteration-count: 1;	

 -webkit-transform-origin: center;
 transform-origin: center;
		
}


@-webkit-keyframes rotateIn {
  0% {
    -webkit-transform: rotate3d(0, 0, 1, -720deg);
    transform: rotate3d(0, 0, 1, -720deg);
    opacity: 0;
  }

  100% {
    -webkit-transform-origin: center;
    transform-origin: center;
    -webkit-transform: none;
    transform: none;
    opacity: 1;
  }
}

@keyframes rotateIn {
  0% {
    -webkit-transform: rotate3d(0, 0, 1, -720deg);
    transform: rotate3d(0, 0, 1, -720deg);
    opacity: 0;
  }

  100% {
    -webkit-transform: none;
    transform: none;
    opacity: 1;
  }
}


/* shake */
.shake{
	animation-name: shake;
	-webkit-animation-name: shake;	

	animation-duration: 0.4s;	
	-webkit-animation-duration: 0.4s;

	animation-timing-function: ease;	
	-webkit-animation-timing-function: ease;

	animation-iteration-count: 1;
	-webkit-animation-iteration-count: 1;

	visibility: visible !important;	
}

@keyframes shake {
	0%, 100% {transform: translateX(0);}
    16%, 50%, 83% {transform: translateX(-10px);}
    33%, 66% {transform: translateX(10px);}
}

@-webkit-keyframes shake {
	0%, 100% {-webkit-transform: translateX(0);}
    16%, 50%, 83% {-webkit-transform: translateX(-10px);}
    33%, 66% {-webkit-transform: translateX(10px);}	
}
 
/* sideToSide */
.sideToSide{
	animation-name: sideToSide;
	-webkit-animation-name: sideToSide;	

	animation-duration: 3s;	
	-webkit-animation-duration: 3s;

	animation-timing-function: ease;	
	-webkit-animation-timing-function: ease;

	-webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;	

	visibility: visible !important;						
}
@-webkit-keyframes sideToSide {
  0% {
    -webkit-transform: translate(100%, 0);
  }
  50% {
  	-webkit-transform: translate(-100%, 0);
  }
  100% {
  	-webkit-transform: translate(100%, 0);
  }
}
@keyframes sideToSide {
  0% {
    transform: translate(100%, 0);
  }
  50% {
  	transform: translate(-100%, 0);
  }
  100% {
  	transform: translate(100%, 0);
  }
}

/* slideDown */
.slideDown{
	animation-name: slideDown;
	-webkit-animation-name: slideDown;	

	animation-duration: 1s;	
	-webkit-animation-duration: 1s;

	animation-timing-function: ease;	
	-webkit-animation-timing-function: ease;	
				
}

@keyframes slideDown {
	0% {
		transform: translateY(-100%);
		opacity: 0;
	}	
	100% {
		transform: translateY(0%);
		opacity: 1;
	}		
}

@-webkit-keyframes slideDown {
	0% {
		-webkit-transform: translateY(-100%);
		opacity: 0;
	}		
	100% {
		-webkit-transform: translateY(0%);
		opacity: 1;
	}	
}

/* slideLeft */
.slideLeft{
	animation-name: slideLeft;
	-webkit-animation-name: slideLeft;	

	animation-duration: 1s;	
	-webkit-animation-duration: 1s;

	animation-timing-function: ease;	
	-webkit-animation-timing-function: ease;		

}

@keyframes slideLeft {
	0% {
		transform: translateX(150%);
		opacity: 0;
	}		
	100% {
		transform: translateX(0%);
		opacity: 1;
	}	
}

@-webkit-keyframes slideLeft {
	0% {
		-webkit-transform: translateX(150%);
		opacity: 0;
	}		
	100% {
		-webkit-transform: translateX(0%);
		opacity: 1;
	}
}

/* slideRight */
.slideRight{
	animation-name: slideRight;
	-webkit-animation-name: slideRight;	

	animation-duration: 1s;	
	-webkit-animation-duration: 1s;

	animation-timing-function: ease;	
	-webkit-animation-timing-function: ease;		

}

@keyframes slideRight {
	0% {
		transform: translateX(-150%);
		opacity: 0;
	}		
	100% {
		transform: translateX(0%);
		opacity: 1;
	}	
}

@-webkit-keyframes slideRight {
	0% {
		-webkit-transform: translateX(-150%);
		opacity: 0;
	}		
	100% {
		-webkit-transform: translateX(0%);
		opacity: 1;
	}
}

/* slideUp */
.slideUp{
	animation-name: slideUp;
	-webkit-animation-name: slideUp;	

	animation-duration: 1s;	
	-webkit-animation-duration: 1s;

	animation-timing-function: ease;	
	-webkit-animation-timing-function: ease;
	
}

@keyframes slideUp {
	0% {
		transform: translateY(100%);
		opacity: 0;
	}
	100% {
		transform: translateY(0%);
		opacity: 1;
	}	
}

@-webkit-keyframes slideUp {
	0% {
		-webkit-transform: translateY(100%);
		opacity: 0;
	}	
	100% {
		-webkit-transform: translateY(0%);
		opacity: 1;
	}	
}

/* spinner */
.spinner{
	animation-name: spinner;
	-webkit-animation-name: spinner;	

	animation-duration: 2s;	
	-webkit-animation-duration: 2s;

	animation-timing-function: linear;	
	-webkit-animation-timing-function: linear;

	-webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;	

	visibility: visible !important;						
}
@-webkit-keyframes spinner {
    from { -webkit-transform: rotate(0deg); }
    to { -webkit-transform: rotate(360deg); }
}
@keyframes spinner {
    from {transform:rotate(0deg);}
    to {transform:rotate(360deg);}
}


/* zoomer */
.zoomer{
	animation-name: zoomer;
	-webkit-animation-name: zoomer;	

	animation-duration: 1s;	
	-webkit-animation-duration: 1s;

	animation-timing-function: cubic-bezier(0.5, 0.2, 0.3, 1.0);	
	-webkit-animation-timing-function: cubic-bezier(0.5, 0.2, 0.3, 1.0);

	-webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;	

	visibility: visible !important;						
}
@-webkit-keyframes zoomer {
  0% {
    -webkit-transform: scale(.3);
  }
  100% {
    -webkit-transform: scale(1);
  }
}
@keyframes zoomer {
  0% {
    transform: scale(.3);
  }
  100% {
    transform: scale(1);
  }
}

/* zoomerOut */
.zoomerOut{
	animation-name: zoomerOut;
	-webkit-animation-name: zoomerOut;	

	animation-duration: 1s;	
	-webkit-animation-duration: 1s;

	animation-timing-function: cubic-bezier(0.5, 0.2, 0.3, 1.0);	
	-webkit-animation-timing-function: cubic-bezier(0.5, 0.2, 0.3, 1.0);

	-webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;

    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;	

	visibility: visible !important;						
}
@-webkit-keyframes zoomerOut {
  0% {
    -webkit-transform: scale(1);
  }
  100% {
    -webkit-transform: scale(0);
  }
}
@keyframes zoomerOut {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(0);
  }
}

/* wiggle */
.wiggle{
	animation-name: wiggle;
	-webkit-animation-name: wiggle;	

	animation-duration: 2.5s;	
	-webkit-animation-duration: 2.5s;

	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;

	visibility: visible !important;	
}

@keyframes wiggle {
	0% {
		transform: rotate(-4deg);	
	}
	50% {
		transform: rotate(4deg);
	}
	100% {
		transform: rotate(-4deg);	
	}						
}

@-webkit-keyframes wiggle {
	0% {
		-webkit-transform: rotate(-4deg);	
	}
	50% {
		-webkit-transform: rotate(4deg);
	}
	100% {
		-webkit-transform: rotate(-4deg);	
	}				
}


/* wickedcss.min.css */
 .barrelRoll,
 .fadeIn,
 .floater,
 .heartbeat,
 .pulse,
 .rollerLeft,
 .rollerRight,
 .rotateIn,
 .rotateInLeft,
 .rotateInRight,
 .rotation,
 .shake,
 .sideToSide,
 .slideDown,
 .slideLeft,
 .slideRight,
 .slideUp,
 .spinner,
 .wiggle,
 .zoomer,
 .zoomerOut{
	 visibility: visible!important;
}
.rotation{
	animation-name:rotation;
	-webkit-animation-name:rotation;
	animation-duration:4s;
	-webkit-animation-duration:4s;
	animation-timing-function:linear;
	-webkit-animation-timing-function:linear;
	animation-iteration-count:infinite
}
.rotation,.sideToSide{
	-webkit-animation-iteration-count:infinite;
}
@-webkit-keyframes rotation{
	from{
		-webkit-transform:rotate(0) translateX(50%) rotate(0)}
	to{
		-webkit-transform:rotate(360deg) translateX(50%) rotate(-360deg)
	}
}
@keyframes rotation{
	from{
		transform:rotate(0) translateX(50%) rotate(0)
	}
	to{
		transform:rotate(360deg) translateX(50%) rotate(-360deg)
	}
}
.sideToSide{
	animation-name:sideToSide;
	-webkit-animation-name:sideToSide;
	animation-duration:3s;
	-webkit-animation-duration:3s;
	animation-timing-function:ease;
	-webkit-animation-timing-function:ease;
	animation-iteration-count:infinite
}
@-webkit-keyframes sideToSide{
	0%,100%{
		-webkit-transform:translate(100%,0)
	}
	50%{
		-webkit-transform:translate(-100%,0)
	}
}
@keyframes sideToSide{
	0%,100%{
		transform:translate(100%,0)
	}
	50%{
		transform:translate(-100%,0)
	}
}
.zoomer{
	animation-name:zoomer;
	-webkit-animation-name:zoomer;
	-webkit-animation-duration:1s;
	-webkit-animation-timing-function:cubic-bezier(.5,.2,.3,1);
	animation-iteration-count:1
}
.zoomer,.zoomerOut{
	-webkit-animation-iteration-count:1;
	animation-timing-function:cubic-bezier(.5,.2,.3,1);
	animation-duration:1s
}
@-webkit-keyframes zoomer{
	0%{
		-webkit-transform:scale(.3)
	}
	100%{
		-webkit-transform:scale(1)
	}
}
@keyframes zoomer{
	0%{
		transform:scale(.3)
	}
	100%{
	transform:scale(1)
	}
}
.zoomerOut{
	animation-name:zoomerOut;
	-webkit-animation-name:zoomerOut;
	-webkit-animation-duration:1s;
	-webkit-animation-timing-function:cubic-bezier(.5,.2,.3,1);
	animation-iteration-count:1;
	animation-fill-mode:forwards
}
.rollerRight,.zoomerOut{
	-webkit-animation-fill-mode:forwards
}
@-webkit-keyframes zoomerOut{
	0%{
	-webkit-transform:scale(1)
	}
	100%{
		-webkit-transform:scale(0)
	}
}
@keyframes zoomerOut{
	0%{
		transform:scale(1)
	}
	100%{
		transform:scale(0)
	}
}
.spinner{
	animation-name:spinner;
	-webkit-animation-name:spinner;
	-webkit-animation-duration:2s;
	-webkit-animation-timing-function:linear;
	-webkit-animation-iteration-count:infinite;
	animation-iteration-count:infinite
}
.pulse,.spinner{
	animation-timing-function:linear;
	animation-duration:2s
}
@-webkit-keyframes spinner{
	from{
		-webkit-transform:rotate(0)
	}
	to{
		-webkit-transform:rotate(360deg)
	}
}
@keyframes spinner{
	from{
		transform:rotate(0)
	}
	to{
		transform:rotate(360deg)
	}
}
.pulse{
	animation-name:pulse;
	-webkit-animation-name:pulse;
	-webkit-animation-duration:2s;
	-webkit-animation-timing-function:linear;
	animation-iteration-count:infinite;
	-webkit-animation-iteration-count:infinite
}
@keyframes pulse{
	0%,100%{
		transform:scale(.9);opacity:.9
	}
	50%{
		transform:scale(1);opacity:1
	}
}
@-webkit-keyframes pulse{
	0%,100%{
		-webkit-transform:scale(.95);
		opacity:.9
	}
	50%{
		-webkit-transform:scale(1);opacity:1
	}
}
.shake{
	animation-name:shake;
	-webkit-animation-name:shake;
	-webkit-animation-duration:.4s;
	-webkit-animation-timing-function:ease;
	-webkit-animation-iteration-count:1
}
.barrelRoll,.shake{
	animation-iteration-count:1;
	animation-timing-function:ease;
	animation-duration:.4s
}
@keyframes shake{
	0%,100%{
		transform:translateX(0)
	}
	16%,50%,83%{
		transform:translateX(-10px)
	}
	33%,66%{
		transform:translateX(10px)
	}
}
@-webkit-keyframes shake{
	0%,100%{
		-webkit-transform:translateX(0)
	}
	16%,50%,83%{
		-webkit-transform:translateX(-10px)
	}
	33%,66%{
		-webkit-transform:translateX(10px)
	}
}
.barrelRoll{
	animation-name:barrelRoll;
	-webkit-animation-name:barrelRoll;
	-webkit-animation-duration:.4s;
	-webkit-animation-timing-function:ease;
	-webkit-animation-iteration-count:1
}
@keyframes barrelRoll{
	from{transform:rotate(0)
	}
	to{
		transform:rotate(360deg)
	}
}
@-webkit-keyframes barrelRoll{
	from{
		-webkit-transform:rotate(0)
	}
	to{
		-webkit-transform:rotate(360deg)
	}
}
.floater{
	animation-name:floater;
	-webkit-animation-name:floater;
	animation-duration:1.5s;
	-webkit-animation-duration:1.5s;
	-webkit-animation-iteration-count:infinite
}
.floater,.wiggle{
	animation-iteration-count:infinite
}
@keyframes floater{
	0%,100%{
		transform:translateY(0)
	}
	50%{
		transform:translateY(8%)
	}
}
@-webkit-keyframes floater{
	0%,100%{
		-webkit-transform:translateY(0)
	}
	50%{
		-webkit-transform:translateY(8%)
	}
}
.wiggle{
	animation-name:wiggle;
	-webkit-animation-name:wiggle;
	animation-duration:2.5s;
	-webkit-animation-duration:2.5s;
	-webkit-animation-iteration-count:infinite
}
@keyframes wiggle{
	0%,100%{
		transform:rotate(-4deg)
	}
	50%{
		transform:rotate(4deg)
	}
}
@-webkit-keyframes wiggle{
	0%,100%{
		-webkit-transform:rotate(-4deg)
	}
	50%{
		-webkit-transform:rotate(4deg)
	}
}
.pound{
	animation-name:pound;
	-webkit-animation-name:pound;
	animation-duration:.5s;
	-webkit-animation-duration:.5s;
	-webkit-animation-timing-function:ease;
	-webkit-animation-iteration-count:infinite;
	visibility:visible!important
}
.heartbeat,
.pound{
	animation-iteration-count:infinite;
	animation-timing-function:ease
}
@keyframes pound{
	to{
		transform:scale(1.2)
	}
}
@-webkit-keyframes pound{
	to{
		transform:scale(1.2)
	}
}
.heartbeat{
	animation-name:heartbeat;
	-webkit-animation-name:heartbeat;
	animation-duration:3s;
	-webkit-animation-duration:3s;
	-webkit-animation-timing-function:ease;
	-webkit-animation-iteration-count:infinite
}
@keyframes heartbeat{
	0%,100%{
		transform:scale(1)
	}
	10%{
		transform:scale(1.2)
	}20%{
		transform:scale(1.4)
	}
}
@-webkit-keyframes heartbeat{
	0%,100%{
		-webkit-transform:scale(1)
	}
	10%{
		-webkit-transform:scale(1.2)
	}
	20%{
		-webkit-transform:scale(1.4)
	}
}
.rollerRight{
	animation-name:rollerRight;
	-webkit-animation-name:rollerRight;
	animation-duration:2s;
	-webkit-animation-duration:2s;
	-webkit-animation-timing-function:ease;
	-webkit-animation-iteration-count:1;
	animation-fill-mode:forwards
}
.rollerLeft,
.rollerRight{
	animation-iteration-count:1;
	animation-timing-function:ease
}
@keyframes rollerRight{
	0%{
		transform:translateX(-200px) rotate(0);
		opacity:0;
	}
	100%{
		transform:translateX(0) rotate(2turn);
		opacity:1;
	}
}
@-webkit-keyframes rollerRight{
	0%{
		-webkit-transform:translateX(-200px) rotate(0);
		opacity:0
	}
	100%{
		-webkit-transform:translateX(0) rotate(2turn);
		opacity:1
	}
}
.rollerLeft{
	animation-name:rollerLeft;
	-webkit-animation-name:rollerLeft;
	animation-duration:2s;
	-webkit-animation-duration:2s;
	-webkit-animation-timing-function:ease;
	-webkit-animation-iteration-count:1;
	animation-fill-mode:forwards
}
.fadeOut,
.rollerLeft{
	-webkit-animation-fill-mode:forwards
}
@keyframes rollerLeft{
	0%{
		transform:translateX(200px) rotate(0);
		opacity:0
	}
	100%{
		transform:translateX(0) rotate(-2turn);
		opacity:1
	}
}
@-webkit-keyframes rollerLeft{
	0%{
		-webkit-transform:translateX(200px) rotate(0);
		opacity:0
	}
	100%{
		-webkit-transform:translateX(0) rotate(-2turn);
		opacity:1
	}
}
.slideDown{
	animation-name:slideDown;
	-webkit-animation-name:slideDown;
	-webkit-animation-duration:1s;
	-webkit-animation-timing-function:ease
}
.slideDown,
.slideUp{
	animation-timing-function:ease;
	animation-duration:1s
}
@keyframes slideDown{
	0%{
		transform:translateY(-100%);
		opacity:0
	}
	100%{
		transform:translateY(0);
		opacity:1
	}
}
@-webkit-keyframes slideDown{
	0%{
		-webkit-transform:translateY(-100%);
		opacity:0
	}
	100%{
		-webkit-transform:translateY(0);
		opacity:1
	}
}
.slideUp{
	animation-name:slideUp;
	-webkit-animation-name:slideUp;
	-webkit-animation-duration:1s;
	-webkit-animation-timing-function:ease
}
@keyframes slideUp{
	0%{
		transform:translateY(100%);
		opacity:0
	}
	100%{
		transform:translateY(0);
		opacity:1
	}
}
@-webkit-keyframes slideUp{
	0%{
		-webkit-transform:translateY(100%);
		opacity:0
	}
	100%{
		-webkit-transform:translateY(0);
		opacity:1
	}
}
.slideLeft{
	animation-name:slideLeft;
	-webkit-animation-name:slideLeft;
	animation-duration:1s;
	-webkit-animation-duration:1s;
	-webkit-animation-timing-function:ease
}
.slideLeft,
.slideRight{
	animation-timing-function:ease
}
@keyframes slideLeft{
	0%{
		transform:translateX(150%);
		opacity:0
	}
	100%{
		transform:translateX(0);
		opacity:1
	}
}
@-webkit-keyframes slideLeft{
	0%{
		-webkit-transform:translateX(150%);
		opacity:0
	}
	100%{
		-webkit-transform:translateX(0);
		opacity:1
	}
}
.slideRight{
	animation-name:slideRight;
	-webkit-animation-name:slideRight;
	animation-duration:1s;
	-webkit-animation-duration:1s;
	-webkit-animation-timing-function:ease
}
@keyframes slideRight{
	0%{
		transform:translateX(-150%);
		opacity:0
	}
	100%{
		transform:translateX(0);
		opacity:1
	}
}
@-webkit-keyframes slideRight{
	0%{
		-webkit-transform:translateX(-150%);
		opacity:0
	}100%{
		-webkit-transform:translateX(0);
		opacity:1
	}
}
.fadeIn{
	animation-name:fadeIn;
	-webkit-animation-name:fadeIn;
	-webkit-animation-duration:2s;
	-webkit-animation-timing-function:ease
}
.fadeIn,.fadeOut{
	animation-timing-function:ease;
	animation-duration:2s
}
@keyframes fadeIn{
	0%{
		opacity:0
	}
	100%{
		opacity:1
	}
}
@-webkit-keyframes fadeIn{
	0%{
		opacity:0
	}
	100%{
		opacity:1
	}
}
.fadeOut{
	animation-name:fadeOut;
	-webkit-animation-name:fadeOut;
	-webkit-animation-duration:2s;
	-webkit-animation-timing-function:ease;
	animation-fill-mode:forwards
}
@keyframes fadeOut{
	0%{
		opacity:1
	}
	100%{
		opacity:0
	}
}
@-webkit-keyframes fadeOut{
	0%{
		opacity:1
	}
	100%{
		opacity:0
	}
}
.rotateInRight{
	animation-name:rotateInRight;
	-webkit-animation-name:rotateInRight;
	animation-duration:3s;
	-webkit-animation-duration:3s;
	-webkit-animation-timing-function:ease-in-out;
	-webkit-animation-iteration-count:1;
	animation-iteration-count:1
}
.rotateInLeft,
.rotateInRight{
	animation-timing-function:ease-in-out
}
@-webkit-keyframes rotateInRight{
	from{
		-webkit-transform:rotate(0) translateX(100%) rotate(0)
	}
	to{
		-webkit-transform:rotate(360deg) translateX(0) rotate(-360deg)
	}
}
@keyframes rotateInRight{
	from{
		transform:rotate(0) translateX(100%) rotate(0)
	}
	to{
		transform:rotate(360deg) translateX(0) rotate(-360deg)
	}
}
.rotateInLeft{
	animation-name:rotateInLeft;
	-webkit-animation-name:rotateInLeft;
	animation-duration:3s;
	-webkit-animation-duration:3s;
	-webkit-animation-timing-function:ease-in-out;
	animation-iteration-count:1
}
.rotateIn,
.rotateInLeft{
	-webkit-animation-iteration-count:1
}
@-webkit-keyframes rotateInLeft{
	from{
		-webkit-transform:rotate(0) translateX(-100%) rotate(0)
	}
	to{
		-webkit-transform:rotate(360deg) translateX(0) rotate(-360deg)
	}
}
@keyframes rotateInLeft{
	from{
		transform:rotate(0) translateX(-100%) rotate(0)
	}
	to{
		transform:rotate(360deg) translateX(0) rotate(-360deg)
	}
}
.rotateIn{
	animation-name:rotateIn;
	-webkit-animation-name:rotateIn;
	animation-duration:3s;
	-webkit-animation-duration:3s;
	animation-timing-function:ease;
	-webkit-animation-timing-function:ease;
	animation-iteration-count:1;
	-webkit-transform-origin:center;
	transform-origin:center
}
@-webkit-keyframes rotateIn{
	0%{
		-webkit-transform:rotate3d(0,0,1,-720deg);
		transform:rotate3d(0,0,1,-720deg);
		opacity:0
	}
	100%{
		-webkit-transform-origin:center;
		transform-origin:center;
		-webkit-transform:none;
		transform:none;opacity:1
	}
}
@keyframes rotateIn{
	0%{
		-webkit-transform:rotate3d(0,0,1,-720deg);
		transform:rotate3d(0,0,1,-720deg);
		opacity:0
	}
	100%{
		-webkit-transform:none;
		transform:none;opacity:1
	}
}
.bounceIn{
	-webkit-animation-name:bounceIn;
	animation-name:bounceIn;
	-webkit-animation-duration:.8s;
	animation-duration:.8s;
	-webkit-animation-timing-function:cubic-bezier(.215,.61,.355,1);
	animation-timing-function:cubic-bezier(.215,.61,.355,1)
}
@-webkit-keyframes bounceIn{
	0%{
		opacity:0;
		-webkit-transform:scale3d(.3,.3,.3);
		transform:scale3d(.3,.3,.3)
	}
	20%{
		-webkit-transform:scale3d(1.1,1.1,1.1);
		transform:scale3d(1.1,1.1,1.1)
	}
	40%{
		-webkit-transform:scale3d(.9,.9,.9);
		transform:scale3d(.9,.9,.9)
	}
	60%{
		opacity:1;
		-webkit-transform:scale3d(1.03,1.03,1.03);
		transform:scale3d(1.03,1.03,1.03)
	}
	80%{
		-webkit-transform:scale3d(.97,.97,.97);
		transform:scale3d(.97,.97,.97)
	}
	100%{
		opacity:1;
		-webkit-transform:scale3d(1,1,1);
		transform:scale3d(1,1,1)
	}
}
@keyframes bounceIn{
	0%{
		opacity:0;
		-webkit-transform:scale3d(.3,.3,.3);
		transform:scale3d(.3,.3,.3)
	}
	20%{
		-webkit-transform:scale3d(1.1,1.1,1.1);
		transform:scale3d(1.1,1.1,1.1)
	}
	40%{
		-webkit-transform:scale3d(.9,.9,.9);
		transform:scale3d(.9,.9,.9)
	}
	60%{
		opacity:1;
		-webkit-transform:scale3d(1.03,1.03,1.03);
		transform:scale3d(1.03,1.03,1.03)
	}
	80%{
		-webkit-transform:scale3d(.97,.97,.97);
	transform:scale3d(1,1,1)
	transform:scale3d(.97,.97,.97)
	}
	100%{
		opacity:1;
		-webkit-transform:scale3d(1,1,1);
		transform:scale3d(1,1,1)
	}
 }
 





















